<div class="certification-center-information__display">
  <h1 class="certification-center-information__display__name">{{@certificationCenter.name}}</h1>
  <div class="property">
    <label class="field__label">Type :</label>
    <span>{{@certificationCenter.typeLabel}}</span><br />
  </div>
  <div class="property">
    <label class="field__label">Identifiant externe :</label>
    <span>{{@certificationCenter.externalId}}</span><br />
  </div>
  <div class="property">
    <ul>
      <li>
        Nom du
        <abbr title="Délégué à la protection des données">DPO</abbr>
        :
        {{@certificationCenter.dataProtectionOfficerFullName}}
      </li>
      <li>
        Adresse e-mail du
        <abbr title="Délégué à la protection des données">DPO</abbr>
        :
        {{@certificationCenter.dataProtectionOfficerEmail}}
      </li>
    </ul>
  </div>
  <div class="property">
    <h2 class="field__label">Habilitations aux certifications complémentaires</h2>
    <ul class="certification-center-information__display__habilitations-list">
      {{#each this.availableHabilitations as |habilitation|}}
        {{#if (contains habilitation @certificationCenter.habilitations)}}
          <li aria-label={{concat "Habilité pour " habilitation.label}}>
            <FaIcon class="granted-habilitation-icon" @icon="circle-check" />
            {{habilitation.label}}
          </li>
        {{else}}
          <li aria-label={{concat "Non-habilité pour " habilitation.label}}>
            <FaIcon class="not-granted-habilitation-icon" @icon="circle-xmark" />
            {{habilitation.label}}
          </li>
        {{/if}}
      {{/each}}
    </ul>
    <div class="certification-center-information__button-section">
      <PixButton @size="small" @triggerAction={{@toggleEditMode}}>
        Editer les informations
      </PixButton>

      <PixButtonLink
        @backgroundColor="transparent-light"
        @isBorderVisible={{true}}
        @href={{this.externalURL}}
        @size="small"
        class="pix-button__secondary"
        target="_blank"
        rel="noopener noreferrer"
      >Tableau de bord</PixButtonLink>
    </div>
  </div>
</div>